<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Магазин'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();

echo "<div class='str'>\n";
echo "На счету $user[balls] баллов<br/>";
echo "</div>\n";
echo "<div class='block_hr'></div>\n"; 
echo "<div class='block_hr'></div>\n";
echo "<img src='/img/bullet.png' alt=''> <a href=\"/money/obmen.php\">Обмен рейтинга на баллы</a><br/>\n";
echo "<img src='/img/bullet.png' alt=''> <a href=\"/pages2/center_vnim.php\">ЛиДЕР-VIP</a><br/>\n";
echo "<img src='/img/bullet.png' alt=''> <a href=\"/pages/ncolor.php\">Цвет Ника</a><br/>\n";
echo "<img src='/img/bullet.png' alt=''> <a href=\"/pages/color.php\">Цвет сообщений</a><br/>\n";
echo "<img src='/img/bullet.png' alt=''> <a href=\"/status_vip\">Купить VIP</a><br/>\n";
echo "<img src='/img/bullet.png' alt=''> <a href=\"/pets/pet.php\">Завести питомцa</a><br/>\n";
echo "<img src='/img/bullet.png' alt=''> <a href=\"out.php\">Росходы</a><br/>\n";
echo "<img src='/img/bullet.png' alt=''> <a href=\"uslugi.php\">Услуги за баллы</a><br/>\n";
echo "<img src='/img/bullet.png' alt=''> <a href=\"/100monet.php\">Купить 300 монет</a><br/>\n";
include_once '../sys/inc/tfoot.php';
?>\n